---
title: "Book Review: The Last Superstition"
date: 2021-02-18T14:56:21Z
tags: ["edward fewer","apologetics","atheism","christianity","reviews"]
topics: ["philosophy","theology","culture"]
image: img/last-superstition.jpg
draft: false
---

This book is no ordinary work of apologetic exceptionalism, or fatalistic religious outrage. Dr. Feser attempts to go much, much further than to simply “debunk” the New Atheists. In fact, he only spends a minority of the pages of this book on the “New Atheists” themselves, because they turn out to be only the worst exemplars of a much bigger problem, according to Dr. Feser. In short, this book is a blanket indictment of the entirety of modern materialist naturalism and a significant portion of the science upon which it is based.

His central thesis, in a nutshell, is that the so-called “Enlightenment”, far from freeing us all from the shackles of a millenium of irrational dogma, was itself actually a semi-conscious project that imposed an irrational dogma of its own. Namely, it attempted to carve up the Aristotelian understanding of causality into its component parts (efficient, material, formal, and final), and to banish formal and final causality to the realm of disreputable mysticism. The effect, over the last three hundred years, has been to surface all sorts of new confusions, paradoxes, and contradictions in the way that we understand the world and our place in it. One chief example of this is the so-called “fact-value” dichotomy, which Feser convincingly argues would not be a question for us, in a universe in which everything has an essential nature, and whose behaviors could be explained in terms of the Telos for that nature. Another, is the gradual retreat into either some form of substance dualism (mainly modeled after Descartes), or eliminative materialism (even if not explicit), which has had the effect of alienating us from our own nature, and rendering things like a rational moral philosophy impossible — leading to the atomized, relativized, psychologized, and nihilistic society we suffer under today.

Feser says you don’t need to have a background in philosophy to read this book, and spends the first two chapters galloping readers through a remediation in Metaphysics. For any lay-person out there, looking for a good overview survey of the central problems in Metaphysics, these two chapters are at a minimum, an extremely entertaining bibliographical essay. I say entertaining, because unlike most didactic philosophical works, Feser isn’t afraid to make fun of himself, his subject matter, and his targets (and in this case, by targets, I mean the New Atheists).

To be sure, Feser is a skilled polemicist, and he openly (almost proudly) confesses that the book is a work that will indulge the reader in many opportunities for a good belly-laugh. Here is an example in which he gives Hitch a good Hitchslap of his own:

> “*…Christopher Hitchens is a superficial reader, and proves it by chatting up Ockham as a kind of heroic proto-rationalist, bravely pushing “true science” as far as it could go in those dark days before Discover magazine and PBS’s Nova made its wonders available to both the knowledge-hungry masses and journalists writing for deadlines.3 Predictably, he makes a big deal, in this connection, out of Ockham’s razor – the principle that we ought not to multiply entities beyond necessity – which proves, I guess, that he read E.D. Hirsch’s Dictionary of Cultural Literacy back in the ’80s…*”
>
> Ed Feser, The Last Superstition

Still, for as much as Feser tries to direct his style and tone to a wide audience, I would counsel caution. As he admits himself, there are portions of this book that are not an easy read, and it really would be more fruitful an endeavor if you had at least a survey-course’s familiarity with many of the concepts and terms in play in this book.

I should probably also warn the more “urbane” readers of this review. This book is decidedly conservative. But Dr. Feser’s conservatism is not a mere assertion of preference (which would betray the whole project as a work of cynical hypocrisy at best). Rather, he argues holistically from Aristotelian first premises to his conservatism, as a necessary consequence of those premises.

There are a few of those conclusions that seem to me like they need additional support that, to be fair, is probably outside the scope of this book (such as insisting on the family as the basic unit of political analysis), but at a minimum, this book is a robust and respectable defense of a worldview that is in DIRE need of defenders right now, and which is likely to enrage all you “right thinking” cosmopolitan liberals.

All in all, I’d give this book a 8-out-of-10, marking it down only because it could probably have been less broad in scope. Narrowing the book to just the epistemological and ethical implications of abandoning Aristotelianism, and avoiding all the political and social implications, might have allowed for a more tightly argued case, but it probably would have made the book significantly less entertaining as well.

```[Imported from exitingthecave.com on 28 Nov 2021]```
